/*
 * Version 1.0: 
 * Author   : Yung-Pin Cheng
 * Date     : 03/09/98
 * Description: this program is used to translate a dot format into a  
 *              .fc2 format
 */
import java.io.* ;
class dot2fc2 {

public static void main (String args[]) {
  int over ;
  byte buf[] = new byte[508] ;
  if (args.length < 2 ) {
    System.out.println("usage: dot2fc2 dotile fc2file ");
    System.exit(1);
  }
  try
    {
      DotParser dp = new DotParser(args);
      dp.Start();
      WriteToFc2 wdot = new WriteToFc2(args[1]);
      if (args.length <= 2)
	wdot.writeFc2Files(dp.gr);
      System.out.println("WriteToFc2 Successful");
    } catch (ParseException theError) {
      System.out.println("Parser Failed");
    }
}
}


